

#agree_check_icon {
    background-image: url('../src/contact/unchecked.svg');
}

#agree:checked~#agree_check_icon {
    background-image: url('../src/contact/checked.svg');
}

#agree:checked~.btn button[type="submit"] {
    background-color: #aa0505;
    color: white;
}

#next_page_btn:disabled {
    background-color: transparent;
    border-color: #B3B3B3;
    color: #B3B3B3;
}


.scrollbar_style {
    scrollbar-width: auto;
    scrollbar-gutter: stable;
}

.scrollbar_style::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 8px;
    display: block;
}

.scrollbar_style::-webkit-scrollbar-track {
    background: #f3f4f6;
}

.scrollbar_style::-webkit-scrollbar-thumb {
    background: #888888;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}




@media(orientation: portrait) {
    #term>ul>li {
        margin-bottom: 3vw;
    }

    #term>ul>li>ul {
        padding-left: 2.4vw;
    }

    #term>ul>li>ul>li>ul {
        padding-left: 6vw;
    }

    #execution_reminder_container {
        max-width: 90vw;
    }

    @media(min-width: 640px) {
        #term>ul>li {
            margin-bottom: 2.5vw;
        }

        #term>ul>li>ul {
            padding-left: 2.04vw;
        }

        #term>ul>li>ul>li>ul {
            padding-left: 5.1vw;
        }

        #execution_reminder_container {
            max-width: 70vw;
        }
    }
}

@media(orientation: landscape) {
    #term>ul>li {
        margin-bottom: 3vw;
    }

    #term>ul>li>ul {
        padding-left: 2.4vw;
    }

    #term>ul>li>ul>li>ul {
        padding-left: 6vw;
    }

    #execution_reminder_container {
        max-width: 45.3vw;
    }

    @media(min-width: 768px) {
        #term>ul>li {
            margin-bottom: 2.2vw;
        }

        #term>ul>li>ul {
            padding-left: 1.8vw;
        }

        #term>ul>li>ul>li>ul {
            padding-left: 4.5vw;
        }

        #execution_reminder_container {
            max-width: 45.3vw;
        }

    }

    @media(min-width: 1536px) {
        #term>ul>li {
            margin-bottom: 1.5vw;
        }

        #term>ul>li>ul {
            padding-left: 1.2vw;
        }

        #term>ul>li>ul>li>ul {
            padding-left: 3vw;
        }

        #execution_reminder_container {
            max-width: 33vw;
        }
    }
}